prefix=/usr/pkg
exec_prefix=${prefix}

Name: libucil
Description: Unicap Imaging Library is a set of simple image processing functions
Version: 0.9.3
Libs: -L${exec_prefix}/lib -lucil -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl  -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/pkg/lib -lpangoft2-1.0 -Wl,-R/usr/pkg/lib -lpango-1.0 -lm -Wl,-R/usr/pkg/lib -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lfontconfig -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -ltheora -Wl,-R/usr/pkg/lib -logg -Wl,-R/usr/pkg/lib -lvorbis -Wl,-R/usr/pkg/lib -lvorbisenc  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpng16  -lm
Cflags: -I${prefix}/include/unicap -I/usr/pkg/include/glib/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include  -pthread -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include/glib/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include   -I/usr/pkg/include  -I/usr/pkg/include/libpng16 
Requires: libunicap pangoft2 glib-2.0
